Qore PgsqlSqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Public Attributes | List of all members
PgsqlSqlUtil::PgsqlType Class Reference

represents a PostgreSQL type More...

## Public Attributes
string | name
| the name of the type
string | src
| the source of the type

## Detailed Description

represents a PostgreSQL type